Subject: Trainer Candidate - Madhusmita Gochhi
From: Madhusmita Gochhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Aug 2022 01:45:37 -0400

| | Tech Support Test

Name | Madhusmita Gochhi
E-mail | [email-masked]
Phone Number | (91) 9348410736
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TATA consultancy services | Associate | Currently working | 25000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 1month
Please briefly describe your work experience specifically in Quality? | I have Maintain an up to date billing system , generate and sent out invoices , perform account reconciliation , reporting activities according to specific deadlines, investigate and resolve customer queries , maintain accounts filled and records. Communicate with customers via Phone & Email. also check the production quality of the team.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | For me the most difficult thing was to Facing pending work near a tight deadline.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means that having good communication skills,soft attitude. Great customer service tells about the smart communication, problem solving and make the customer satisfy.
What according to you makes you a good candidate for this position? | I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |